format_version: v1.0
type: UniqueComponent
attributes: {id: sercom1}
children:
- type: Symbols
  children:
  - type: Hex
    attributes: {id: I2CM_BAUD}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom1, value: '153'}
  - type: Integer
    attributes: {id: SPI_BAUD_REG_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom1, value: '15'}
  - type: Integer
    attributes: {id: USART_BAUD_RATE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '19200'}
  - type: Integer
    attributes: {id: USART_BAUD_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom1, value: '64906'}
  - type: KeyValueSet
    attributes: {id: USART_FORM}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom1, value: '0'}
      - type: User
        attributes: {value: '1'}
  - type: Boolean
    attributes: {id: USART_LIN_MASTER_SUPPORTED}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom1, value: 'false'}
  - type: KeyValueSet
    attributes: {id: USART_RXPO}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '1'}
  - type: Integer
    attributes: {id: USART_SAMPLE_COUNT}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom1, value: '16'}
  - type: Integer
    attributes: {id: USART_SAMPLE_RATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom1, value: '0'}
- type: ElementPosition
  attributes: {x: '18', y: '250', id: sercom1}
